version: 2.1.55
files:
  - url: pLIST Player Setup 2.1.55.exe
    sha512: m4NFGeLYAWdYEsasp4RAGZg3x5jnRm0BNtQuEHRe/3t7m2wvxUK64yObyRMDeTYAhIo/IPLgfuTYacJN3pk7yA==
    size: 99140813
path: pLIST Player Setup 2.1.55.exe
sha512: m4NFGeLYAWdYEsasp4RAGZg3x5jnRm0BNtQuEHRe/3t7m2wvxUK64yObyRMDeTYAhIo/IPLgfuTYacJN3pk7yA==
releaseDate: '2025-08-22T14:20:25.663Z'
